html {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
body {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
div {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
span {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
applet {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
object {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
iframe {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
h1 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
h2 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
h3 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
h4 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
h5 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
h6 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
p {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
blockquote {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
pre {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
a {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
abbr {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
acronym {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
address {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
big {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
cite {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
code {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
del {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
dfn {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
em {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
font {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
img {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
ins {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
kbd {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
q {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
s {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
samp {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
small {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
strike {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
strong {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
sub {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
sup {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
tt {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
var {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
b {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
u {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
i {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
center {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
dl {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
dt {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
dd {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
ol {
	list-style-type:decimal; 
	}
ol.a {
	list-style-type:lower-latin; }
ol.r {
	list-style-type:lower-roman; }
ul {
	list-style-type:circle; 
}
li {
	list-style-type:circle; 
}
fieldset {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
form {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
label {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
legend {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
body {
	line-height: 1;
}

blockquote {
	quotes: none;
}
q {
	quotes: none;
}
blockquote::before {
	content: none;
}
blockquote::after {
	content: none;
}
q::before {
	content: none;
}
q::after {
	content: none;
}
:focus {
	outline: 0px;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
body {
	font: 12px/18px Arial, Helvetica, sans-serif; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
a {
	color: rgb(243, 116, 33); text-decoration: none;
}
p {
	margin: 15px 0px; font-size: 1em;
}
h1 {
	color: rgb(97, 96, 96);
}
h2 {
	border-bottom: 1px solid black;
	color: rgb(97, 96, 96);
	padding-top: 15px; margin-bottom: 15px; border-bottom-color: rgb(196, 18, 48); border-bottom-width: 4px; border-top-style: solid;

}
h3 {
	color: rgb(97, 96, 96);
}
h4 {
	color: rgb(97, 96, 96);
}
h5 {
	color: rgb(97, 96, 96);
}
h1 {
	margin: 10px 0px; line-height: 1.9em; font-size: 1.6em;
}
h2 {
	line-height: 1.6em; font-size: 1.3em;
}
h3 {
	line-height: 1.5em; font-size: 1.2em;
}
h5 {
	margin: 10px 0px; color: rgb(51, 51, 51); line-height: 1.3em; font-size: 1em;
}
.clear {
	clear: both;
}
.strong {
	font-weight: bold;
}
a.right {
	float: right;
}
.hidden {
	display: none;
}
form#mainform {
	background: url("/~/media/assets/img/global/nav-bg.png") repeat-x 0px 98px rgb(255, 255, 255); width: 100%;
}
.pageHeader {
	margin: 0px auto !important; width: 944px; height: 185px; position: relative; z-index: 100;
}
.logo {
	background: url("/~/media/assets/img/global/logo.png"); margin: 0px 0px 11px 2px; left: 0px; top: 15px; width: 181px; height: 62px; text-indent: -9999px; display: block; position: absolute;
}
.search-panel {
	top: 20px; right: 0px; position: absolute;
}
.search-panel div.searchbar {
	float: right;
}
.search-panel span {
	color: rgb(129, 127, 127); float: left;
}
.search-panel input {
	background: url("/~/media/assets/img/global/search.png") no-repeat left top; padding: 2px 0px 2px 7px; border: currentColor; width: 155px; height: 18px; color: rgb(153, 153, 153); line-height: 18px; font-size: 1em; margin-left: 5px; float: left;
}
.search-panel input.active {
	color: rgb(51, 51, 51);
}
.search-panel input.searchButton {
	background-position: right top; margin: 0px 5px 0px -3px; padding: 0px; width: 25px; height: 22px; text-indent: -9999px;
}
.search-panel a {
	margin: 0px 10px; height: 22px; color: rgb(129, 127, 127) !important; line-height: 22px; font-size: 0.9em;
}
.search-panel div.utilitybar {
	clear: right; margin-top: 25px; float: right;
}
.search-panel div.utilitybar a {
	color: rgb(51, 51, 51) !important; font-size: 1.2em;
}
nav {
	margin: 0px; left: 0px; top: 98px; width: 944px; height: 70px; overflow: hidden; position: absolute;
}
.nav-bar {
	list-style: none; margin: 0px; padding: 0px;
}
.nav-bar * {
	list-style: none; margin: 0px; padding: 0px;
}
.nav-bar {
	width: 944px; position: relative;
}
.nav-bar ul {
	top: -999em; width: 100%; position: absolute;
}
.nav-bar li {
	float: left; position: relative;
}
.nav-bar > li {
	position: static;
}
.nav-bar li:hover {
	visibility: inherit;
}
.nav-bar a {
	display: block; position: relative;
}
.nav-bar > li > a {
	background: url("/~/media/assets/img/global/nav-a.png") no-repeat 0px 0px; width: 110px; height: 38px; text-indent: -9999px;
}
.nav-bar > li a:hover {
	cursor: pointer;
}
.nav-bar a#nav-elec {
	width: 110px;
}
.nav-bar a#nav-elec:hover {
	background-position: 0px -38px;
}
.nav-bar li.sfHover a#nav-elec {
	background-position: 0px -38px;
}
.nav-bar a#nav-gas {
	background-position: -110px 0px; width: 69px;
}
.nav-bar a#nav-gas:hover {
	background-position: -110px -38px;
}
.nav-bar li.sfHover a#nav-gas {
	background-position: -110px -38px;
}
.nav-bar a#nav-consult {
	background-position: -179px 0px; width: 133px;
}
.nav-bar a#nav-consult:hover {
	background-position: -179px -38px;
}
.nav-bar li.sfHover a#nav-consult {
	background-position: -179px -38px;
}
.nav-bar a#nav-report {
	background-position: -312px 0px; width: 187px;
}
.nav-bar a#nav-report:hover {
	background-position: -312px -38px;
}
.nav-bar li.sfHover a#nav-report {
	background-position: -312px -38px;
}
.nav-bar a#nav-news {
	background-position: -499px 0px; width: 142px;
}
.nav-bar a#nav-news:hover {
	background-position: -499px -38px;
}
.nav-bar li.sfHover a#nav-news {
	background-position: -499px -38px;
}
.nav-bar a#nav-industry {
	background-position: -641px 0px; width: 168px;
}
.nav-bar a#nav-industry:hover {
	background-position: -641px -38px;
}
.nav-bar li.sfHover a#nav-industry {
	background-position: -641px -38px;
}
.nav-bar a#nav-aemo {
	background-position: -809px 0px; width: 135px;
}
.nav-bar a#nav-aemo:hover {
	background-position: -809px -38px;
}
.nav-bar li.sfHover a#nav-aemo {
	background-position: -809px -38px;
}
.nav-bar li:hover ul {
	left: 0px; top: 38px; border-top-color: rgb(243, 116, 33); border-top-width: 4px; border-top-style: solid; z-index: 99;
}
.nav-bar li.sfHover ul {
	left: 0px; top: 38px; border-top-color: rgb(243, 116, 33); border-top-width: 4px; border-top-style: solid; z-index: 99;
}
.nav-bar li ul {
	width: 100%; padding-top: 4px; margin-top: -4px;
}
.nav-bar ul li a {
	margin: 10px 0px 10px 10px; height: 14px; color: rgb(137, 137, 137); line-height: 14px; padding-left: 10px; font-size: 1em; font-weight: bold; border-left-color: rgb(153, 153, 153); border-left-width: 1px; border-left-style: solid;
}
.nav-bar li.current:hover li a {
	display: block;
}
.nav-bar ul li:first-child a {
	border: currentColor;
}
.nav-bar ul li a:hover {
	color: rgb(243, 116, 33) !important; text-decoration: none !important;
}
.nav-bar ul li.active a {
	color: rgb(243, 116, 33) !important; text-decoration: none !important;
}
.nav-bar ul li.active a {
	color: rgb(0, 0, 0) !important;
}
.contentWrapper {
	margin: 0px auto; width: 944px;
}
.contentWrapper::after {
	height: 0px; line-height: 0; clear: both; display: block; visibility: hidden; content: ".";
}
* html .contentWrapper {
	-ms-zoom: 1;
}
.main {
	width: 522px; margin-left: -1px; border-left-color: rgb(255, 255, 255); border-left-width: 1px; border-left-style: solid; float: left;
}
.sidebar {
	float: left;
}
.sidenav {
	width: 174px; height: 100%; padding-right: 10px; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left;
}
.fullwidth {
	padding: 15px 0px; width: 100%; clear: both;
}
.home .main {
	padding-right: 21px;
}
.landing .main {
	padding-right: 21px;
}
.home .sidebar {
	width: 400px;
}
.landing .sidebar {
	width: 400px;
}
.consultations .main {
	width: 715px; padding-right: 22px;
}
.consultations .sidebar {
	width: 207px;
}
.two_col .main {
	padding: 0px 0px 0px 15px; width: 744px;
}
.three_col .main {
	padding: 0px 15px; border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid;
}
.three_col .sidebar {
	width: 207px;
}
.newsbox {
	overflow: hidden; padding-top: 15px; margin-top: 20px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid; float: left; position: relative;
}
.newsbox ul {
	padding: 15px 0px; list-style-type: none;
}
.newsbox li {
	padding: 0px 0px 15px 40px;
}
.newsbox li.elec {
	background: url("/~/media/assets/img/icons/elec-orange.png") no-repeat 0px 2px;
}
.newsbox li.gas {
	background: url("/~/media/assets/img/icons/gas-blue.png") no-repeat 0px 2px;
}
.newsbox li.both {
	background: url("/~/media/assets/img/icons/elec-gas.png") no-repeat 0px 2px;
}
.newsbox li.aemo {
	background: url("/~/media/assets/img/icons/aemo.png") no-repeat 0px 2px;
}
.newsbox h5 a {
	color: rgb(97, 96, 96); font-size: 1.2em;
}
.newsbox span.date {
	color: rgb(51, 51, 51); font-size: 0.9em; font-style: italic; float: right;
}
.lt-ie8 .newsbox span.date {
	width: 10%;
}
.lt-ie8 .newsbox h5 {
	margin: 0px; width: 80%; float: left;
}
.landing h1 {
	margin-top: 0px;
}
.breadcrumbs {
	position: relative;
}
.breadcrumbs ul {
	margin: 0px auto; padding-bottom: 10px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.breadcrumbs ul li {
	color: rgb(105, 101, 96) !important; display: inline;
}
.breadcrumbs ul li a {
	color: rgb(105, 101, 96) !important; font-weight: normal; text-decoration: none;
}
.breadcrumbs ul li:last-child {
	color: rgb(51, 51, 51) !important; font-weight: bold;
}
.breadcrumbs ul li:last-child a {
	color: rgb(51, 51, 51) !important; font-weight: bold;
}
.breadcrumbs .printThis {
	right: 9px; bottom: 7px; position: absolute;
}
.teaser {
	padding-top: 15px; margin-top: 15px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
#mid-holder .teaser h3 {
	color: rgb(0, 0, 0); font-size: 1.2em; margin-bottom: 6px;
}
#mid-holder h5 {
	color: rgb(196, 18, 48); font-size: 12px; margin-bottom: 10px;
}
#mid-holder #intro {
	line-height: 1.4em; padding-top: 10px; font-style: italic; margin-bottom: 15px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
#mid-holder .style2 {
	color: rgb(255, 102, 0); font-size: medium; font-weight: bold;
}
#mid-holder .CollapsiblePanelTab h4 {
	margin: 15px 0px; padding-bottom: 10px; font-size: 12px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; cursor: pointer;
}
#columns {
	overflow: hidden;
}
#columns .box {
	width: 462px; float: left;
}
.sidebar h2 {
	padding: 15px 0px 10px; border-top-color: rgb(196, 18, 48); border-bottom-color: rgb(204, 204, 204); border-top-width: 4px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.elec.three_col .sidebar {
	background: url("/~/media/assets/img/icons/elec-blue-large.png") no-repeat top; padding-top: 90px;
}
.gas.three_col .sidebar {
	background: url("/~/media/assets/img/icons/gas-blue-large.png") no-repeat top; padding-top: 90px;
}
.infobox {
	padding-top: 15px; margin-bottom: 15px; border-top-color: rgb(196, 18, 48); border-top-width: 4px; border-top-style: solid;
}
.infobox h3 {
	padding-bottom: 10px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.infobox .baseline {
	padding-bottom: 10px; margin-bottom: 15px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.infobox .small {
	color: rgb(51, 51, 51); line-height: 1em; font-size: 0.8em;
}
table.data {
	margin: 15px 0px; border: 1px solid rgb(182, 178, 178); width: 100%; border-collapse: collapse;
}
table.infotable {
	margin: 15px 0px; border: 1px solid rgb(182, 178, 178); width: 100%; border-collapse: collapse;
}
table.tableStyle2 {
	margin: 15px 0px; border: 1px solid rgb(182, 178, 178); width: 100%; border-collapse: collapse;
}
table.data tr {
	border: 1px solid rgb(182, 178, 178);
}
table.infotable tr {
	border: 1px solid rgb(182, 178, 178);
}
table.tableStyle2 tr {
	border: 1px solid rgb(182, 178, 178);
}
table.data th {
	background: rgb(235, 232, 232); color: rgb(97, 96, 96);
}
table.infotable th {
	background: rgb(235, 232, 232); color: rgb(97, 96, 96);
}
table.tableStyle2 th {
	background: rgb(235, 232, 232); color: rgb(97, 96, 96);
}
table.data td {
	background: rgb(255, 255, 255); color: rgb(117, 116, 116);
}
table.infotable td {
	background: rgb(255, 255, 255); color: rgb(117, 116, 116);
}
table.tableStyle2 td {
	background: rgb(255, 255, 255); color: rgb(117, 116, 116);
}
table.data td {
	text-align: center;
}
table.tableStyle2 {
	text-align: center;
}
table.tableStyle2 th {
	font-size: 10px;
}
table.tableStyle2 th {
	border: 1px solid rgb(182, 178, 178);
}
table.tableStyle2 td {
	border: 1px solid rgb(182, 178, 178);
}
.sidenav h2 {
	margin: 0px 15px 15px 0px; padding: 15px 0px 10px; border-top-color: rgb(196, 18, 48); border-bottom-color: rgb(204, 204, 204); border-top-width: 4px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.sidenav h2 a {
	text-decoration: none !important;
}
.sidenav ul li {
	padding: 2px; position: relative;
}
.sidenav ul a {
	padding: 0px 17px 0px 2px; color: rgb(96, 96, 96); line-height: 20px; font-size: 12px; font-weight: bold; display: block;
}
.sidenav ul a:hover {
	color: rgb(243, 116, 33);
}
.sidenav ul li#section {
	color: rgb(102, 102, 102); padding-bottom: 15px; font-size: 14px; font-weight: bold;
}
.sidenav ul li#section a {
	color: rgb(102, 102, 102); padding-bottom: 15px; font-size: 14px; font-weight: bold;
}
.sidenav ul li img.children {
	padding: 10px 0px 5px 5px; top: 0px; right: 0px; position: absolute;
}
.sidenav ul li.active {
	background-color: rgb(238, 238, 238);
}
.sidenav ul li li {
	padding: 0px;
}
.sidenav ul li li a {
	font-weight: normal; border-top-color: rgb(51, 51, 51); border-top-width: 1px; border-top-style: dotted;
}
.sidenav ul li li li {
	margin-left: 20px;
}
.sidenav ul li li li a {
	border: currentColor;
}
footer {
	margin: 15px auto; width: 944px; font-size: 0.9em; font-weight: bold; border-top-color: rgb(196, 18, 48); border-top-width: 4px; border-top-style: solid;
}
footer li a {
	color: rgb(0, 0, 0) !important; display: block;
}
footer .utilitybar {
	margin: 15px auto; width: 380px; overflow: hidden;
}
footer .utilitybar li {
	float: left; position: relative;
}
footer .utilitybar li a {
	margin: 10px 0px 10px 10px; height: 0.9em; line-height: 0.9em; padding-left: 10px; border-left-color: rgb(0, 0, 0); border-left-width: 1px; border-left-style: solid;
}
footer .utilitybar li:first-child a {
	border: currentColor;
}
footer .colophon {
	padding: 0px; width: 100%; overflow: hidden;
}
footer .colophon > li {
	width: 19.9%; float: left;
}
footer .colophon li a {
	height: 1.5em; color: rgb(0, 0, 0) !important; line-height: 1.5em;
}
footer .colophon li li a {
	color: rgb(128, 128, 128) !important;
}
ul.list {
	margin: 15px 0px; width: 100%;
}
div.row ul {
	margin: 15px 0px; width: 100%;
}
#mid-holder ul {
	margin: 15px 0px; width: 100%;
}
ul.list li {
	background: url("/~/media/assets/img/icons/li.png") no-repeat 0px 7px; color: rgb(51, 51, 51); padding-left: 15px;
}
div.row ul li {
	background: url("/~/media/assets/img/icons/li.png") no-repeat 0px 7px; color: rgb(51, 51, 51); padding-left: 15px;
}
#mid-holder ul li {
	background: url("/~/media/assets/img/icons/li.png") no-repeat 0px 7px; color: rgb(51, 51, 51); padding-left: 15px;
}
ul.list li a {
	color: rgb(51, 51, 51);
}
div.row ul li a {
	color: rgb(51, 51, 51);
}
ul.list li a:hover {
	color: rgb(196, 18, 48); text-decoration: underline;
}
div.row ul li a:hover {
	color: rgb(196, 18, 48); text-decoration: underline;
}
#slides {
	width: 522px; height: 222px; overflow: hidden; position: relative;
}
#slides .slides_container {
	width: 522px; height: 222px;
}
#slides .slides_container div {
	width: 522px; height: 222px; display: block;
}
#slides .pagination {
	margin: 0px; left: 442px; top: -30px; width: 100px; position: relative; z-index: 10;
}
#slides .pagination li {
	list-style: none; margin: 0px 1px; float: left;
}
#slides .pagination li a {
	background: url("/~/media/assets/img/slider/pagination.png") no-repeat 0px 0px; padding: 0px; width: 13px; height: 13px; text-indent: -9999px; float: left; display: block;
}
#slides .pagination li.current a {
	background-position: 0px -13px;
}
#graphs {
	margin: 15px 0px; border: 1px solid rgb(153, 153, 153); overflow: hidden; clear: both;
}
#graph_popup {
	margin: 15px 0px; border: 1px solid rgb(153, 153, 153); overflow: hidden; clear: both;
}
#graph_popup {
	margin: 0px;
}
#graphs > a {
	color: rgb(51, 51, 51); float: right;
}
#graph_popup > a {
	color: rgb(51, 51, 51); float: right;
}
#graphs .nav {
	padding: 5px; width: 388px; overflow: hidden; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; background-color: rgb(235, 232, 232);
}
#graph_popup .nav {
	padding: 5px; width: 388px; overflow: hidden; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; background-color: rgb(235, 232, 232);
}
#graphs .nav p {
	margin: 0px; padding: 0px; float: left;
}
#graphs .nav ul {
	margin: 0px; padding: 0px; float: left;
}
#graph_popup .nav p {
	margin: 0px; padding: 0px; float: left;
}
#graph_popup .nav ul {
	margin: 0px; padding: 0px; float: left;
}
#graphs .nav p {
	line-height: 15px; font-weight: bold;
}
#graph_popup .nav p {
	line-height: 15px; font-weight: bold;
}
#graphs .nav ul.type {
	float: right;
}
#graph_popup .nav ul.type {
	float: right;
}
#graphs .nav li {
	margin: 0px; padding: 0px 3px; height: 15px; border-left-color: rgb(153, 153, 153); border-left-width: 1px; border-left-style: solid; float: left;
}
#graph_popup .nav li {
	margin: 0px; padding: 0px 3px; height: 15px; border-left-color: rgb(153, 153, 153); border-left-width: 1px; border-left-style: solid; float: left;
}
#graphs .nav li:first-child {
	border: currentColor;
}
#graph_popup .nav li:first-child {
	border: currentColor;
}
#graphs .nav li a {
	margin: 0px; padding: 2px 3px; height: 11px; color: rgb(51, 51, 51); line-height: 11px; font-size: 11px; float: left;
}
#graph_popup .nav li a {
	margin: 0px; padding: 2px 3px; height: 11px; color: rgb(51, 51, 51); line-height: 11px; font-size: 11px; float: left;
}
#graphs .nav li a:hover {
	color: rgb(196, 18, 48);
}
#graph_popup .nav li a:hover {
	color: rgb(196, 18, 48);
}
#graphs .nav li a.current {
	color: rgb(255, 255, 255); background-color: rgb(30, 65, 137);
}
#graphs .nav li a.current:hover {
	color: rgb(255, 255, 255); background-color: rgb(30, 65, 137);
}
#graph_popup .nav li a.current {
	color: rgb(255, 255, 255); background-color: rgb(30, 65, 137);
}
#graph_popup .nav li a.current:hover {
	color: rgb(255, 255, 255); background-color: rgb(30, 65, 137);
}
#graphs .chart {
	background: url("/~/media/assets/img/icons/ajax-loader.gif") no-repeat 50% 50% rgb(255, 255, 255); width: 398px; height: 234px; overflow: hidden; position: relative;
}
#graph_popup .chart {
	background: url("/~/media/assets/img/icons/ajax-loader.gif") no-repeat 50% 50% rgb(255, 255, 255); width: 398px; height: 234px; overflow: hidden; position: relative;
}
#graphs .chart img {
	left: 0px; top: 0px; width: 400px; height: 236px; position: absolute;
}
#graph_popup .chart img {
	left: 0px; top: 0px; width: 400px; height: 236px; position: absolute;
}
#graphs .chart span {
	background: url("/~/media/assets/img/icons/enlarge.png") no-repeat 0px 0px; left: 10px; width: 28px; height: 28px; bottom: 10px; text-indent: -9999px; position: absolute;
}
#graphs .close {
	display: none;
}
#graph_popup #pagemask {
	left: 0px; top: 0px; display: none; position: absolute; z-index: 9000; background-color: rgba(0, 0, 0, 0.8);
}
#graph_popup #modalwindow {
	width: 680px; height: 420px; display: none; position: fixed; z-index: 9999;
}
#graph_popup .nav {
	width: 615px; padding-right: 60px;
}
#graph_popup .chart {
	width: 680px; height: 400px;
}
#graph_popup .chart img {
	width: 680px; height: 400px;
}
#graph_popup .chart span {
	display: none;
}
#graph_popup .close {
	background: url("/~/media/assets/img/misc/close.png") no-repeat 0px 0px; top: 5px; width: 49px; height: 13px; right: 5px; text-indent: -9999px; position: absolute;
}
.leftcol {
	width: 356px; padding-right: 15px; margin-bottom: 30px; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left;
}
.rightcol {
	margin: 0px 0px 30px -1px; width: 356px; padding-left: 15px; border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid; float: left;
}
.expander {
	display: none;
}
.expand {
	background: url("/~/media/assets/img/misc/expand_bg.png") repeat-x 0px 0px rgb(235, 235, 235); padding: 10px 0px; border: 1px solid rgb(204, 204, 204); width: 354px; text-align: center; color: rgb(153, 153, 153); font-size: 12px; font-weight: bold; margin-bottom: 15px; vertical-align: middle; display: block;
}
.contact-header {
	background: url("/~/media/assets/img/misc/expand_bg.png") repeat-x 0px 0px rgb(235, 235, 235); padding: 10px 0px; border: 1px solid rgb(204, 204, 204); width: 354px; text-align: center; color: rgb(153, 153, 153); font-size: 12px; font-weight: bold; margin-bottom: 15px; vertical-align: middle; display: block;
}
.contact-header {
	width: 742px; margin-bottom: 0px;
}
.contact-info {
	width: 100%; border-collapse: collapse;
}
.contact-info th {
	text-align: left;
}
.contact-info th {
	padding: 5px; width: 25%; border-right-color: rgb(204, 204, 204); border-left-color: rgb(204, 204, 204); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.contact-info td {
	padding: 5px; width: 25%; border-right-color: rgb(204, 204, 204); border-left-color: rgb(204, 204, 204); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.contact-info td {
	vertical-align: top; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.main .content .header {
	margin: 20px 0px !important; height: 262px; position: relative;
}
.main .content .header #tab-holder {
	left: 11px !important; bottom: 0px !important; position: absolute !important;
}
.main .content .header #tab-holder .tabs {
	margin: 0px !important; top: 0px !important;
}
.resultsWrapper table {
	margin: 15px 0px; border: currentColor; width: 100%; border-collapse: collapse;
}
.resultsWrapper table tr {
	background: rgb(234, 234, 234); color: rgb(97, 96, 96); border-top-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.resultsWrapper table tr.odd {
	background: rgb(255, 255, 255);
}
.resultsWrapper table thead tr {
	text-align: left; font-weight: bold;
}
.resultsWrapper table thead tr .header {
	background: url("/~/media/assets/img/icons/bg.png") no-repeat right; padding-right: 10px; cursor: pointer;
}
.resultsWrapper table thead tr .headerSortUp {
	background: url("/~/media/assets/img/icons/asc.png") no-repeat right rgb(208, 208, 208);
}
.resultsWrapper table thead tr .headerSortDown {
	background: url("/~/media/assets/img/icons/desc.png") no-repeat right rgb(208, 208, 208);
}
.resultsWrapper table th {
	padding: 3px;
}
.resultsWrapper table td {
	padding: 3px;
}
.resultsWrapper table th.nowrap {
	white-space: nowrap;
}
.resultsWrapper table th.nowrap {
	white-space: nowrap;
}
.resultsWrapper table th.icon {
	width: 20px; text-align: center;
}
.resultsWrapper table th.icon {
	width: 20px; text-align: center;
}
div.resultsWrapper {
	position: relative;
}
div.resultsLoading {
	background: rgba(255, 255, 255, 0.5); left: 0px; top: 0px; width: 100%; height: 100%; display: none; position: absolute;
}
div.resultsLoading span {
	background: url("/~/media/assets/img/icons/ajax-loader-big.gif") no-repeat 50% 60% rgb(255, 255, 255); margin: 50px auto 0px; padding: 10px; border: 2px solid rgb(243, 116, 33); width: 150px; height: 75px; text-align: center; color: rgb(243, 116, 33); font-weight: bold; display: block;
}
.contentWrapper .search-panel {
	overflow: hidden; position: relative;
}
.contentWrapper .searchfilters {
	padding: 15px 0px; overflow: hidden; clear: both;
}
.contentWrapper .searchfilters input {
	margin: 0px; width: auto; float: left;
}
.contentWrapper .searchfilters label {
	margin: 0px; width: auto; float: left;
}
.contentWrapper .searchfilters select {
	margin: 0px; width: auto; float: left;
}
.contentWrapper .searchfilters input {
	margin-left: 20px;
}
.contentWrapper .searchfilters select {
	margin: 0px 20px; color: rgb(153, 153, 153); font-size: 12px;
}
.contentWrapper .searchfilters select.active {
	color: rgb(51, 51, 51);
}
.landing .searchfilters label {
	margin-left: 5px;
}
dl.events {
	margin: 15px 0px; overflow: hidden;
}
dl.events dt {
	float: left; display: block;
}
dl.events dd {
	float: left; display: block;
}
dl.events dt {
	width: 110px; line-height: 22px; padding-bottom: 10px; clear: left;
}
dl.events dd {
	padding: 0px 0px 10px 10px; width: 280px;
}
dl.events dt.elec {
	background: url("/~/media/assets/img/icons/elec-orange-sml.png") no-repeat right top; width: 88px; padding-right: 22px;
}
dl.events dt.gas {
	background: url("/~/media/assets/img/icons/elec-orange-sml.png") no-repeat right top; width: 88px; padding-right: 22px;
}
dl.events dt.aemo {
	background: url("/~/media/assets/img/icons/elec-orange-sml.png") no-repeat right top; width: 88px; padding-right: 22px;
}
dl.events dt.both {
	background: url("/~/media/assets/img/icons/elec-orange-sml.png") no-repeat right top; width: 88px; padding-right: 22px;
}
dl.events dt.gas {
	background-image: url("/~/media/assets/img/icons/gas-blue-sml.png");
}
dl.events dt.aemo {
	background-image: url("/~/media/assets/img/icons/aemo-sml.png");
}
dl.events dt.both {
	width: 64px; padding-right: 46px; background-image: url("/~/media/assets/img/icons/elec-gas-sml.png");
}
.feature {
	height: 50px; margin-bottom: 10px;
}
.feature img {
	padding-right: 10px; float: left;
}
.feature h3 {
	line-height: 1.2em;
}
.feature p {
	margin: 0px;
}
.features {
	margin-bottom: 20px;
}
.notfound {
	margin: 20px auto 90px; width: 60%;
}
.notfound h1 {
	color: rgb(30, 64, 99); line-height: 2.4em; font-size: 1.9em;
}
.notfound p {
	color: rgb(102, 102, 102);
}
div.form-content {
	background: url("/~/media/assets/img/global/rightholderformbg.png") repeat-x 0px 0px rgb(234, 231, 227); margin: 0px 0px 15px; padding: 15px 5px 5px; border: 1px solid rgb(51, 51, 51); width: 195px; float: left;
}
div.form-content div {
	float: left;
}
div.form-content label {
	float: left;
}
div.form-content select {
	float: left;
}
div.form-content fieldset div {
	padding: 6px 1px; width: 193px;
}
div.form-content fieldset div.active {
	background: 0px 0px rgb(243, 228, 230); padding: 5px 0px; border: 1px solid rgb(236, 191, 198);
}
div.form-content label {
	width: 160px; margin-left: 5px;
}
div.form-content label span {
	font-weight: bold;
}
div.form-content select {
	width: 175px; margin-left: 5px;
}
div.form-content > input {
	margin-top: 10px;
}
div.network-connections-info {
	width: 503px; margin-right: 20px; float: left;
}
.hero {
	margin-bottom: 10px;
}
div.network-connections#faqs .network-connections-content {
	width: auto; padding-right: 10px;
}
div.network-connections#faqs .network-connections-content div {
	padding-top: 15px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
div.network-connections#faqs .network-connections-content div.intro {
	padding: 0px; border: currentColor;
}
div.network-connections#faqs .network-connections-content ul.toc {
	margin: 0px; padding: 0px 0px 20px;
}
div.network-connections#faqs .network-connections-content ul.toc li {
	padding-left: 0px;
}
div.network-connections#faqs .network-connections-content ul.toc li h2 {
	font-size: 1em; font-weight: normal;
}
div#mid-holder ol {
	list-style: decimal; margin-left: 20px;
}
div#mid-holder ol li {
	margin-bottom: 10px;
}
#nav-main {
	position: relative; z-index: 9999 !important;
}
.hidden {
	left: -9999px; position: absolute;
}
.network.wide#mid-holder {
	padding-bottom: 0px;
}
#mid-holder h2 {
	font-size: 1.18em;
}
#mid-holder div.network-connections ul li {
	margin: 5px 0px;
}
#tab-holder .tabs {
	margin: 0px 0px 0px 11px; top: -28px; width: 743px !important; display: block; position: relative; z-index: 1;
}
#tab-holder .tabs li {
	list-style: none; margin: 0px 4px 0px 0px; padding: 0px; float: left;
}
#tab-holder a {
	width: 130px; height: 28px; text-indent: -9999px; display: block; background-image: url("/~/media/WebFurniture/network-connections/nc-nav-sprite.png"); background-color: transparent;
}
#tab-1 {
	width: 184px !important;
}
#tab-2 {
	background-position: -189px 0px !important;
}
#tab-3 {
	background-position: -323px 0px !important;
}
#tab-4 {
	background-position: -457px 0px !important;
}
#tab-5 {
	background-position: -590px 0px !important; margin-right: 0px !important;
}
#tab-1:hover {
	background-position: 0px -28px !important;
}
#tab-2:hover {
	background-position: -189px -28px !important;
}
#tab-3:hover {
	background-position: -323px -28px !important;
}
#tab-4:hover {
	background-position: -457px -28px !important;
}
#tab-5:hover {
	background-position: -590px -28px !important;
}
.active#tab-1 {
	background-position: 0px -56px !important;
}
.active#tab-2 {
	background-position: -189px -56px !important;
}
.active#tab-3 {
	background-position: -323px -56px !important;
}
.active#tab-4 {
	background-position: -457px -56px !important;
}
.active#tab-5 {
	background-position: -590px -56px !important;
}
div.network-connections {
	width: 513px; float: left; display: inline;
}
div.split.network-connections {
	width: 360px;
}
div.split.network-connections .network-connections-content .intro {
	padding-right: 0px;
}
div.split.network-connections .network-connections-content {
	padding-right: 5px;
}
div.network-connections .header img {
	float: left; display: inline;
}
div.network-connections .network-connections-content {
	padding: 0px 0px 50px; width: 100%; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left; display: inline;
}
div.network.wide#mid-holder div.network-connections .network-connections-content {
	width: 100%;
}
div.network-connections .network-connections-content a {
	text-decoration: underline;
}
div.network-connections .network-connections-content a:hover {
	text-decoration: none !important;
}
div.network-connections .network-connections-content .file {
	color: rgb(85, 85, 85); font-style: italic;
}
div.split.network-connections .network-connections-content .content-nav {
	width: 100%;
}
div.network-connections .network-connections-content .intro {
	font-size: 20px;
}
input#network_connections_view {
	margin: 10px 0px 0px; border: 1px solid rgb(204, 204, 204); width: 65px; height: 28px; float: right; background-image: url("/~/media/WebFurniture/network-connections/form-button-bg%20jpg"); background-repeat: repeat-x;
}
div.network-connections-process {
	width: 513px;
}
#mid-holder div.connection-process h2 {
	margin: 20px 0px; line-height: 1em; font-size: 1.7em; font-style: normal;
}
div.connection-process .processes div {
	width: 100%; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid; float: left;
}
#mid-holder div.connection-process div.content {
	margin: 0px 0px 0px 82px; padding: 10px 0px; border: currentColor; width: 400px;
}
div.connection-process div.content h3 {
	background: url("/~/media/WebFurniture/network-connections/steps-sprite%20png") repeat-x 0px 0px; width: 69px; height: 69px; text-indent: -9999px; margin-bottom: 0px; margin-left: -82px; float: left;
}
div.step-2 h3 {
	background-position: 0px -69px !important;
}
div.step-3 h3 {
	background-position: 0px -138px !important;
}
div.step-4 h3 {
	background-position: 0px -207px !important;
}
div.step-5 h3 {
	background-position: 0px -276px !important;
}
div.step-6 h3 {
	background-position: 0px -345px !important;
}
div.step-7 h3 {
	background-position: 0px -414px !important;
}
#mid-holder div.connection-process div.content h4 {
	margin-bottom: 5px;
}
#mid-holder div.connection-process div.content h4 {
	color: rgb(0, 0, 0);
}
#mid-holder div.connection-process div.content p {
	margin-bottom: 0px;
}
div.connection-process div.content a {
	clear: left;
}
.process.wide#mid-holder {
	padding-bottom: 0px;
}
.process.wide#mid-holder div.network-connections .network-connections-content {
	padding-right: 0px;
}
a.start {
	font-size: 0.95em;
}
#connection-steps {
	width: 503px; margin-top: 20px; float: left; display: inline;
}
#connection-steps .tabs {
	background: url("/~/media/WebFurniture/network-connections/process-nav-bg%20png") repeat-x 0px 0px rgb(234, 231, 227); padding: 12px 0px 23px; border: 1px solid rgb(204, 204, 204); width: 100%; font-size: 0.93em; margin-bottom: 25px; float: left; display: inline;
}
#connection-steps .tabs span.process-progress {
	width: 457px; height: 38px; margin-left: 25px; float: left; display: inline; background-image: url("/~/media/WebFurniture/network-connections/process-nav-sprite%20png"); background-repeat: no-repeat;
}
#connection-steps .tab1.tabs span.process-progress {
	background-position: 0px -190px !important;
}
#connection-steps .tab2.tabs span.process-progress {
	background-position: 0px -152px !important;
}
#connection-steps .tab3.tabs span.process-progress {
	background-position: 0px -114px !important;
}
#connection-steps .tab4.tabs span.process-progress {
	background-position: -1px -76px !important;
}
#connection-steps .tab5.tabs span.process-progress {
	background-position: -1px -38px !important;
}
#connection-steps .tab6.tabs span.process-progress {
	background-position: -1px 0px !important;
}
#connection-steps .tabs ul {
	margin: 3px 0px 0px; padding: 0px; clear: left; float: left; display: inline; position: relative;
}
#mid-holder #connection-steps .tabs ul li {
	margin: 0px; padding: 0px; float: left; display: inline; position: absolute;
}
#mid-holder #connection-steps .tabs li.tab1 {
	left: 10px; width: 90px;
}
#mid-holder #connection-steps .tabs li.tab2 {
	left: 110px;
}
#mid-holder #connection-steps .tabs li.tab3 {
	left: 185px;
}
#mid-holder #connection-steps .tabs li.tab4 {
	left: 270px;
}
#mid-holder #connection-steps .tabs li.tab5 {
	left: 350px;
}
#mid-holder #connection-steps .tabs li.tab6 {
	left: 438px;
}
#connection-steps .tabs li a {
	padding: 0px; float: left; display: inline;
}
#connection-steps .tabs li.active a {
	color: rgb(0, 0, 0); font-weight: bold; text-decoration: none;
}
#mid-holder div.network-connections #connection-steps h2 {
	font-size: 1.6em; margin-bottom: 15px;
}
#mid-holder div.network-connections #connection-steps .intro {
	padding-bottom: 20px;
}
#mid-holder div.network-connections #connection-steps .intro h3 {
	margin: 0px 0px 2px; color: rgb(30, 65, 137); font-size: 1em;
}
#mid-holder div.network-connections .intro p {
	line-height: 23px; margin-top: 2px;
}
#mid-holder div.network-connections #connection-steps h3 {
	color: rgb(30, 65, 137); font-size: 1.2em;
}
.support#right-holder {
	background: url("/~/media/WebFurniture/network-connections/support-pages-bg%20png") repeat-x 0px 0px rgb(234, 231, 227); margin: 0px 0px 0px 10px; padding: 7px 0px 5px; border: 1px solid rgb(204, 204, 204); width: 217px; text-align: center; float: right;
}
.support#right-holder h3 {
	color: rgb(51, 51, 51); font-size: 1em; font-weight: normal; margin-bottom: 15px;
}
.support#right-holder a {
	margin: 7px auto; border: 1px solid rgb(210, 209, 209); width: 195px; height: 29px; color: rgb(51, 51, 51); line-height: 2.7; font-weight: bold; display: block; background-image: url("/~/media/WebFurniture/network-connections/support-pages-link-bg%20png"); background-repeat: repeat-x;
}
.support#right-holder a:hover {
	color: rgb(85, 85, 85); text-decoration: none !important; background-image: url("/~/media/WebFurniture//network-connections/support-pages-link-over-bg%20png"); background-repeat: repeat-x;
}
.network-connections-content .content-nav {
	width: 100%; text-align: center; margin-top: 20px; float: left; display: inline; position: relative;
}
.network-connections-content .content-nav a.start {
	left: 0px; bottom: 0px; position: absolute;
}
.network-connections-content .content-nav .back-to-top {
	background-position: top; padding-top: 10px; font-size: 0.95em; display: block; background-image: url("/~/media/WebFurniture/network-connections/orange-arrow%20gif"); background-repeat: no-repeat;
}
map:hover {
	border: currentColor !important;
}
area {
	border: currentColor !important;
}
area:focus {
	border: currentColor !important;
}
area:hover {
	border: currentColor !important;
}
area img {
	border: currentColor !important;
}
.map-wrapper {
	background: url("/~/media/WebFurniture/network-connections/roles-map-bg%20png") repeat-x 0px 0px rgb(234, 231, 227); padding: 18px; border: 1px solid rgb(218, 218, 218); float: left; display: inline;
}
#mid-holder div.network-connections .map-wrapper h2 {
	font-size: 1.05em;
}
#map {
	margin: 20px 0px 0px 32px; width: 375px; height: 357px;
}
.map-wrapper div.info-boxes {
	width: 455px; float: left; display: inline;
}
.map-wrapper div.info-boxes div.info {
	width: 455px; padding-top: 37px; margin-top: -20px; float: left; background-image: url("/~/media/WebFurniture/network-connections/info-box-top%20png"); background-repeat: no-repeat;
}
#mid-holder .map-wrapper div.info-boxes div.info h5 {
	color: rgb(30, 65, 137);
}
#mid-holder .map-wrapper div.info-boxes div.info h3 {
	color: rgb(51, 51, 51);
}
#mid-holder .map-wrapper div.info-boxes div.info h4 {
	color: rgb(51, 51, 51);
}
#mid-holder .map-wrapper div.info-boxes div.info h4 {
	margin-bottom: 0px;
}
#mid-holder .map-wrapper div.info-boxes div.info div.content {
	background: 0px 0px rgb(255, 255, 255); border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(204, 204, 204) rgb(204, 204, 204); margin: 0px; padding: 20px; width: auto; float: left;
}
#mid-holder .map-wrapper div.info-boxes div.info div.content ul li a {
	width: 90px;
}
#mid-holder .network-connections#roles .intro {
	margin-top: 20px;
}
#mid-holder .network-connections#regulatory .intro {
	margin-top: 20px;
}
#mid-holder .network-connections#community .intro {
	margin-top: 20px;
}
#mid-holder .network-connections#faqs .intro-block {
	margin-top: 20px;
}
#mid-holder .network-connections#regulatory div.network-connections-content {
	padding-right: 10px;
}
#mid-holder .network-connections#roles div.network-connections-content {
	padding-right: 10px;
}
#mid-holder .network-connections#faqs div.network-connections-content {
	padding-right: 10px;
}
#mid-holder .network-connections#community div.network-connections-content {
	padding-right: 10px;
}
div#negotiation ol li p {
	margin-top: 5px; margin-left: -22px;
}
div.network-connections#faqs .network-connections-content {
	width: auto; padding-right: 10px;
}
div.network-connections#faqs .network-connections-content div {
	padding-top: 15px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
div.network-connections#faqs .network-connections-content div.intro {
	padding: 0px; border: currentColor;
}
div.network-connections#faqs .network-connections-content ul.toc {
	margin: 0px; padding: 0px 0px 20px;
}
div.network-connections#faqs .network-connections-content ul.toc li {
	padding-left: 0px;
}
div.network-connections#faqs .network-connections-content ul.toc li h2 {
	font-size: 1em; font-weight: normal;
}
div#mid-holder div.network-connections#faqs ol {
	margin-left: 20px; list-style-position: outside;
}
.tab-container {
	display: block;
}
.tab-content {
	display: block;
}
#vacancies {
	background: url("/~/media/assets/img/global/bgviewvacancies.jpg") repeat-x top rgb(234, 231, 227); margin: 85px 0px 10px; padding: 15px 0px; border: 1px solid rgb(218, 218, 218); width: 205px; text-align: center;
}
#vacancies a {
	background: url("/~/media/assets/img/global/btnviewvacancies.jpg") 0px 0px; margin: 0px auto; width: 170px; height: 33px; text-indent: -9999px; display: block;
}
#documents {
	background: url("/~/media/assets/img/global/bgviewvacancies.jpg") repeat-x top rgb(234, 231, 227); padding: 10px 0px; border: 1px solid rgb(218, 218, 218); width: 205px; text-align: center; margin-bottom: 10px;
}
.sitemap .split > a {
	padding: 20px 0px 0px !important; color: rgb(102, 102, 102); font-size: 14px; font-weight: bold; margin-bottom: 15px !important; display: block;
}
.sitemap div > a {
	padding: 20px 0px 0px !important; color: rgb(102, 102, 102); font-size: 14px; font-weight: bold; margin-bottom: 15px !important; display: block;
}
.sitemap a:hover {
	color: rgb(243, 116, 33) !important;
}
.sitemap .split > ul {
	list-style: none; padding: 15px 0px !important; width: 95%; border-top-color: rgb(204, 204, 204); border-bottom-color: rgb(196, 18, 48); border-top-width: 1px; border-bottom-width: 4px; border-top-style: solid; border-bottom-style: solid;
}
.sitemap ul li {
	margin: 0px !important; padding: 0px !important; background-image: none !important;
}
.sitemap li ul {
	margin: 0px 0px 10px !important; width: 95% !important; padding-left: 5% !important;
}
.sitemap ul li a {
	background: url("/~/media/assets/img/icons/li.png") no-repeat 0px 7px; padding: 0px 15px !important; width: 95%; color: rgb(96, 96, 96); line-height: 20px; font-size: 12px; display: block;
}
.sitemap div.column > li > a {
	font-weight: bold;
}
.sitemap .column {
	width: 30% !important; padding-left: 5%;
}
.sitemap .column.first {
	padding: 0px;
}
.cbLOR input {
	margin-right: 15px;
}
.valignTop td {
	vertical-align: top;
}
.headerTable {
	margin-left: 10px; display: block;
}
.headerTable td {
	width: 80px; float: left; display: block;
}
div.tabbedSTTM ul {
	overflow: hidden; margin-bottom: 0px; display: none;
}
div.tabbedSTTM ul li {
	padding: 0px; width: 33%; margin-left: 0.5%; float: left; background-image: none;
}
div.tabbedSTTM ul li:first-child {
	margin-left: 0px;
}
div.tabbedSTTM ul li a {
	border-width: 1px 1px medium; border-style: solid solid none; border-color: rgb(182, 178, 178) rgb(182, 178, 178) currentColor; text-align: center; font-size: 10px; display: block; background-color: rgb(182, 178, 178);
}
div.tabbedSTTM ul li a.active {
	text-decoration: none; background-color: rgb(235, 232, 232);
}
div.tabbedSTTM ul li a:hover {
	text-decoration: none; background-color: rgb(235, 232, 232);
}
div.tabbedSTTM ul li a.active {
	font-weight: bold;
}
div.tabbedSTTM table {
	margin-top: 0px;
}
div.tabbedSTTM {
	margin-top: 15px;
}
@media print
{
body {
	height: 100%;
}
.pageHeader {
	display: none;
}
.sidenav {
	display: none;
}
.sidebar {
	display: none;
}
footer {
	display: none;
}
.main {
	margin: 0px; padding: 0px; width: 100%;
}
}
